<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
  <path
      android:pathData="M17,22.196C17,22.073 16.942,21.956 16.843,21.882C11.906,18.179 9,12.368 9,6.196L9,4H39V6.196C39,12.368 36.094,18.179 31.157,21.882C31.058,21.956 31,22.073 31,22.196V44H17V22.196Z"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"/>
  <path
      android:pathData="M38,11H10"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M24,28.008V32.008"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M17,22V22C11.964,18.223 9,12.295 9,6L9,4"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M39,4V6C39,12.295 36.036,18.223 31,22V22"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
</vector>
